ODFPY 1.2.0 |

All Classes Namespaces Files Functions Variables
odf.element.IllegalText Class Reference

Complains if you add text or cdata to an element where it is not allowed. More...

Inheritance diagram for odf.element.IllegalText:
[legend]
Collaboration diagram for odf.element.IllegalText:
[legend]

## Detailed Description

Complains if you add text or cdata to an element where it is not allowed.

Definition at line 97 of file element.py.

The documentation for this class was generated from the following file:

- odf/element.py